Jump to content

Welcome to AppCake Forum
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. If you already have an account, login here - otherwise create an account for free today!
Photo

why i cannot use appcake on ios 8?


  • This topic is locked This topic is locked
7 replies to this topic

#1
dalaveri

dalaveri

    Fresh Newbie

  • IC Lurker
  • Pip
  • 3 posts
    • Time Online: 51m 14s

Hi i have ios 8 jailbroken and when i open appcake i receive update to app cake 6 unfortunately its not supported by my jailbroken ios 8 ipad device, 

what you can suggest?

 



#2
user_hidden

user_hidden

    Forum Admin

  • Admin
  • 12,270 posts
    • Time Online: 281d 12h 1m 24s
  • iDevices Owned:iPod Classic, iPod Touch 4, iPhone 4, iPhone SE, iPhone 6, iPhone 8, iPad Mini, iPad Mini 2, iPad 1, iPad 2, iPad 5, MacBook Air, iHave a PC
  • Most used iOS:iOS 5, iOS 6, iOS 7, iOS 8, iOS 9, iOS 10, iOS 11, iOS 12
write a letter to Apple with your complaint.

iOS 8 is long gone and NO longer supported by Apple and anyone else.

time to upgrade.

#3
Mince0

Mince0

    Pro Caker

  • IC Member
  • 201 posts
    • Time Online: 2d 16h 40m 29s
Really! Your answer is obvious!

#4
Mince0

Mince0

    Pro Caker

  • IC Member
  • 201 posts
    • Time Online: 2d 16h 40m 29s
https://m.imdb.com/title/tt0109686/

#5
dalaveri

dalaveri

    Fresh Newbie

  • IC Lurker
  • Pip
  • 3 posts
    • Time Online: 51m 14s

Before few days i was still able to use app cake and they still was supported on older version how about iphone 4 and ios 7

 how will people use app cake - ???

Why forcing people to update - which is impossible on older ios version,

 when i try to update app cake from cydia i got error it needs at least ios 10 or newer in order to be updated... with app cake 6.

the good news is i can still download apps to my computer and install them from my computer i cannot upgrade because i will loose my jailbreak.

and my device is old it will became very slow.



#6
user_hidden

user_hidden

    Forum Admin

  • Admin
  • 12,270 posts
    • Time Online: 281d 12h 1m 24s
  • iDevices Owned:iPod Classic, iPod Touch 4, iPhone 4, iPhone SE, iPhone 6, iPhone 8, iPad Mini, iPad Mini 2, iPad 1, iPad 2, iPad 5, MacBook Air, iHave a PC
  • Most used iOS:iOS 5, iOS 6, iOS 7, iOS 8, iOS 9, iOS 10, iOS 11, iOS 12

Before few days i was still able to use app cake and they still was supported on older version how about iphone 4 and ios 7
 how will people use app cake - ???
Why forcing people to update - which is impossible on older ios version,
 when i try to update app cake from cydia i got error it needs at least ios 10 or newer in order to be updated... with app cake 6.
the good news is i can still download apps to my computer and install them from my computer i cannot upgrade because i will loose my jailbreak.
and my device is old it will became very slow.


as i wrote before....

Apple doesn't support your device and firmware, why come here and ask ?

#7
dalaveri

dalaveri

    Fresh Newbie

  • IC Lurker
  • Pip
  • 3 posts
    • Time Online: 51m 14s

Hi again its not true apple support my device on ios 8 most apps can still be installed i can download all of the iphone cake apps from the web site and sync with my computer and they will be installed and work fine but from few days i cannot use appcake app because they want to install app cake version 6 which i cant...

 

dont u plan to release older app version or version for ios 7-8- which people can use?



#8
user_hidden

user_hidden

    Forum Admin

  • Admin
  • 12,270 posts
    • Time Online: 281d 12h 1m 24s
  • iDevices Owned:iPod Classic, iPod Touch 4, iPhone 4, iPhone SE, iPhone 6, iPhone 8, iPad Mini, iPad Mini 2, iPad 1, iPad 2, iPad 5, MacBook Air, iHave a PC
  • Most used iOS:iOS 5, iOS 6, iOS 7, iOS 8, iOS 9, iOS 10, iOS 11, iOS 12

Hi again its not true apple support my device on ios 8 most apps can still be installed i can download all of the iphone cake apps from the web site and sync with my computer and they will be installed and work fine but from few days i cannot use appcake app because they want to install app cake version 6 which i cant...
 
dont u plan to release older app version or version for ios 7-8- which people can use?



Apple has stopped support for your device a long time ago.

In general no 32bit apps released here anymore

Topic closed.